Hi *,
I'm using rb-postgres:

require 'postgres'

begin
  dbh = PGconn.new("127.0.0.1", 5432, "", "", "test", "usertest",
"passwdtest")
  puts dbh.server_version
  dbh.close
rescue PGError => e
  puts e.message
end

This code actually doesn't work, the method server_version is undefined, but
is documented here: http://ruby.scripting.ca/postgres/rdoc/
What's happening here ? Is the documentation outdated ?

  ngw